ACT P202S VOIP WIFI Phones Multiple Remote Vulnerabilities

Bugtraq ID: 16288
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 17 2006 12:00AM
Updated: Jan 17 2006 12:00AM
Credit: Discovered by Shawn Merdinger <shawnmer@gmail.com>.
Vulnerable: Advantage Century Telecommunication P202S VOIP WIFI Phone 1.0 1.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus